body {
  margin: 0;
  padding: 0;
  font-family: Arial, sans-serif;
  background-color: #f0f2f8;
}

.Navigation {
  background-color: #0f1b2d;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px 30px;
  position: sticky;
  top: 0;
  z-index: 100;
}

#bild1 {
  width: 60px;
  height: 60px;
  border-radius: 5px;
  cursor: pointer;
}

.Navigation nav a {
  color: white;
  text-decoration: none;
  margin-left: 25px;
  font-size: 16px;

  background-color: transparent;
  padding: 10px 20px;
  border-radius: 30px;
  cursor: pointer;

  transition: 0.3s;
}

.Navigation nav a:hover {
  background-color: #2979ff;
  transform: scale(1.05);
  box-shadow: 0 0 10px rgba(0,255,170,0.4);
  
}

.container {
  background-image: url('Gebirge.jpg');
  background-size: cover;
  background-attachment: fixed;
  background-position: center;
  background-color: #1a2e4a;
  text-align: center;
}

.container {
  padding: 100px 20px 120px 20px;
}

.container h1 {
  color:  #0f1b2d;
  font-size: 48px;
  margin-bottom: 15px;
}

.container p {
  color:  #0f1b2d;
  font-size: 18px;
  margin-bottom: 0;
}

.container2 {
  width: 90%;
  max-width: 800px;

  margin: 40px auto;

  background: transparent;
  border: 2px solid rgba(255, 255, 255, 0.5);
  border-radius: 20px;
  backdrop-filter: blur(20px);
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.5);

  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;

  overflow-y: auto;
  padding: 20px 30px;
}

table {
  width: 100%;
  border-collapse: collapse;
  margin-top: 30px;
  font-size: 22px;
}

th {
  background-color: #333;
  color: white;
  padding: 15px;
}

td {
  border: 2px solid #ccc;
  padding: 15px;
  text-align: center;
}

